<!doctype html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <base href="/">
  <title>Colegio Cristiano Jacobo Dickson Hunter - Matrículas Abiertas</title>
  <meta name="title" content="Colegio Cristiano Jacobo Dickson Hunter">
  <meta name="description" content="Somos una Institución Educativa Cristiana, brindando a sus estudiantes, no sólo conocimientos, sino valores y principios, velando por su vida espiritual">
  <meta name="keywords" content="colegio cristiano, institución educativa, jacobo dickson hunter, hunter, arequipa, matrículas abiertas, institución educativa cristiana">
  <meta name="robots" content="index, follow">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="language" content="Spanish">
  <meta name="revisit-after" content="7 days">
  <meta name="author" content="Colegio Cristiano Jacobo Dickson Hunter">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.2/css/line.css">
  <link href="./assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
  <link href="./assets/css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
  <!-- Main Css -->
  <link href="./assets/css/style.min.css" rel="stylesheet" type="text/css" id="theme-opt" />
  <link href="./assets/css/colors/default.css" type="text/css" rel="stylesheet" id="color-opt" />
  <link href="./assets/css/custom.css" type="text/css" rel="stylesheet" />
  <link href="./assets/css/flatpickr.min.css" rel="stylesheet" type="text/css" />

  <!-- favicon -->
  <link rel="shortcut icon" href="assets//images/favicon.ico">

</head>

<body>
  <script src="https://unicons.iconscout.com/release/v3.0.2/script/monochrome/bundle.js"></script>
  <script src="https://player.vimeo.com/api/player.js"></script>
  <app-root></app-root>
</body>

</html>
